
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

/* make the header top have same background colour as main page area */
.header-top-wrapper {
  background-color: #f4f5f6;
}

/*
#header-site-info.clearfix {
  width: 640px;
  clear: none;
}
#header-site-info-inner {
  min-height: 100px;
  margin-left: 10px;
  clear: none;
}
*/

#site-name {
  margin: 0;
}
#slogan {
  font-size: 120%;
}

.header-group-wrapper {
  padding: 25px 0 0;
  border: 0;
}

.main-menu-wrapper {
  padding: 1em 0;
  background-color: #ffe62a;
  border-bottom: 1em solid #f4f5f6;
}
.main-menu {
  font-size: 1.2em;
}
.main-menu-inner a,
.main-menu-inner a:link,
.main-menu-inner a:visited {
  color: #000000;
}

.main-menu-inner a:hover {
  background-color: #751610;
  color: #ffffff;
}

.main-menu-inner a.active {
  color: #751610;
  font-weight: bold; 
}

.main-menu-inner a.active:hover {
  background-color: #751610;
  color: #ffffff;
}

h1.title {
  font-size: 200%;
  color: #751610;
}
